<%@ page contentType="text/html; charset=UTF-8"%><%@ include file="/WEB-INF/jspf/include/taglibs.jsp"%>

<script type="text/javascript">

let contractModule = "cerbercrypt";
let cerbercryptQuery = { operation: '', action: 'Cerbercrypt', module: contractModule, mid: ${moduleId}, contractId: contractId };

showBlock( 'cerbercryptRoot', 'list', cerbercryptQuery );
showBlock( 'dashboardPaths', 'paths', dashboardQuery );

</script>

<div id="cerbercryptRoot"></div>
